Systems requirements for Zed Axis

It is recommended that you have the following minimum system requirements when using Zed Axis

System Requirements

  • 1.0 GHz Intel Pentium IV (or equivalent) with 256 MB of RAM
  • 1024 x 768 resolution with small fonts
  • Windows Vista, Windows 7, Windows 8, Windows 10, Windows Server 2008 and up (32bit and 64bit)
  • Microsoft Excel 2007 or greater installed
  • Internet access at least ADSL
  • EDI module requires an installation of MySQL 5.1
  • Connecting to QuickBooks Desktop 
    • QuickBooks 2007 - upwards, Simple Start to Enterprise Country editions US, Canada, UK & South African
    • QuickBooks 2008/09 - upwards,  Easy Start to Enterprise: Country editions, Australia, New Zealand, and Singapore versions.
    • Reckon Accounts 2014 - upwards, (excludes Reckon Accounts Hosted)
  • Connecting to QuickBooks Online
    • Country editions supported, United States, Canada, United Kingdom, Australia, India, New Zealand
    • Microsoft Internet Explorer, version 6.0 and higher (Windows only)
  • Connecting to QuickBooks POS
    • QuickBooks POS 2013 or higher
  • Connecting to Hosted QuickBooks
    • See more here about using Axis with hoste‚Äčd QuickBooks

Add Feedback